#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};


MODULE_INFO(depends, "dahdi,dahdi_voicebus");

MODULE_ALIAS("pci:v0000D161d00002400sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00000800sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00008002sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00008003sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00008005sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00008006sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00008007sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v0000D161d00008008sv*sd*bc*sc*i*");
